/* .all-wrapper{
  min-height: 100vh !important;
}

body.full-screen .all-wrapper{
  min-height: 100vh !important;
} */
.layout-w{
  min-height: 100vh !important;
}

#order-new-client, #order-has-social{
  display: none;
}

.color-scheme-dark{
  /* background-image: linear-gradient(to bottom, #592e72 0%, #311641 100%) !important; */
  background-image: linear-gradient(to bottom, #730c4d 0%, #730c4d 100%) !important;
}

.element-wrapper .element-header:after{
  background-color: #730c4d !important;
}

.bootstrap-select .dropdown-toggle .filter-option{
  text-align: center !important;
  text-transform: none;
}

.md-form input:not([type]):focus:not([readonly]), .md-form input[type="text"]:not(.browser-default):focus:not([readonly]), .md-form input[type="password"]:not(.browser-default):focus:not([readonly]), .md-form input[type="email"]:not(.browser-default):focus:not([readonly]), .md-form input[type="url"]:not(.browser-default):focus:not([readonly]), .md-form input[type="time"]:not(.browser-default):focus:not([readonly]), .md-form input[type="date"]:not(.browser-default):focus:not([readonly]), .md-form input[type="datetime"]:not(.browser-default):focus:not([readonly]), .md-form input[type="datetime-local"]:not(.browser-default):focus:not([readonly]), .md-form input[type="tel"]:not(.browser-default):focus:not([readonly]), .md-form input[type="number"]:not(.browser-default):focus:not([readonly]), .md-form input[type="search"]:not(.browser-default):focus:not([readonly]), .md-form input[type="search-md"]:focus:not([readonly]), .md-form textarea.md-textarea:focus:not([readonly]){
  border-bottom: 1px solid #730c4d !important;
  -webkit-box-shadow: 0 1px 0 0 #730c4d !important;
  box-shadow: 0 1px 0 0 #730c4d !important;
}

.form-control:focus {
  border-color: #730c4d !important;
}

.md-form input:not([type]):focus:not([readonly])+label, .md-form input[type="text"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="password"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="email"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="url"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="time"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="date"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="datetime"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="datetime-local"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="tel"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="number"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="search"]:not(.browser-default):focus:not([readonly])+label, .md-form input[type="search-md"]:focus:not([readonly])+label, .md-form textarea.md-textarea:focus:not([readonly])+label {
  color: #730c4d !important;
}

/* .btn-outline-info {
  color: #730c4d !important;
  background-color: transparent !important;
  border: 2px solid #730c4d !important;
}

.btn-outline-info:hover, .btn-outline-info:focus, .btn-outline-info:active, .btn-outline-info:active:focus, .btn-outline-info.active {
  color: #730c4d !important;
  background-color: #730c4d !important;
  border-color: #730c4d !important;
  color: white !important;
} */

/* .info-color {
  background-color: #730c4d !important;
} */

/* .big-checkbox {width: 30px; height: 30px;} */

/* .test-red{
  background-color: #730c4d !important;
} */



.filter-option{
  text-transform: capitalize !important;
}

.select2-container .select2-selection--single{
  height: 30px !important;
}